.btn-full {
    width: 100%;
  }

  .no-padding-left {
    padding-left: 0px;
    padding-right: 5px;
  }
  
  .no-padding-right {
    padding-left: 5px;
    padding-right: 0px;
  }

  .control-label {
    text-align: left;
  }
  .form-label {
      margin-top:3px;
  }

  .form-input {
      width:70%;
  }

  .row {
      padding-bottom: 5px;
  }